.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.380067,0.000000,-0.129986,0.380067,0,0);-ms-transform:matrix(0.380067,0.000000,-0.129986,0.380067,0,0);-webkit-transform:matrix(0.380067,0.000000,-0.129986,0.380067,0,0);}
.m2{transform:matrix(0.401676,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401676,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401676,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-1.465200px;}
.ls2e{letter-spacing:-1.080000px;}
.ls52{letter-spacing:-0.799200px;}
.ls0{letter-spacing:-0.790560px;}
.ls2d{letter-spacing:-0.752976px;}
.ls47{letter-spacing:-0.727200px;}
.ls34{letter-spacing:-0.712800px;}
.ls2c{letter-spacing:-0.705600px;}
.ls15{letter-spacing:-0.685248px;}
.ls2{letter-spacing:-0.685152px;}
.ls13{letter-spacing:-0.669600px;}
.ls39{letter-spacing:-0.661344px;}
.ls14{letter-spacing:-0.640320px;}
.ls40{letter-spacing:-0.600000px;}
.ls3{letter-spacing:-0.570960px;}
.ls1c{letter-spacing:-0.569712px;}
.ls19{letter-spacing:-0.517824px;}
.ls31{letter-spacing:-0.500400px;}
.ls30{letter-spacing:-0.489600px;}
.ls32{letter-spacing:-0.482400px;}
.lsb{letter-spacing:-0.482064px;}
.ls59{letter-spacing:-0.478080px;}
.ls20{letter-spacing:-0.470112px;}
.ls5e{letter-spacing:-0.462144px;}
.ls5d{letter-spacing:-0.458160px;}
.ls56{letter-spacing:-0.450192px;}
.ls28{letter-spacing:-0.442224px;}
.ls3b{letter-spacing:-0.442109px;}
.lsf{letter-spacing:-0.434256px;}
.ls16{letter-spacing:-0.430272px;}
.ls41{letter-spacing:-0.421056px;}
.ls25{letter-spacing:-0.418320px;}
.ls1b{letter-spacing:-0.414336px;}
.ls17{letter-spacing:-0.410352px;}
.ls4f{letter-spacing:-0.408424px;}
.ls29{letter-spacing:-0.406368px;}
.ls3d{letter-spacing:-0.402384px;}
.ls8{letter-spacing:-0.398400px;}
.ls22{letter-spacing:-0.394416px;}
.ls4{letter-spacing:-0.390432px;}
.ls1{letter-spacing:-0.386496px;}
.ls57{letter-spacing:-0.386448px;}
.ls58{letter-spacing:-0.382464px;}
.ls4c{letter-spacing:-0.378951px;}
.ls5{letter-spacing:-0.378480px;}
.ls54{letter-spacing:-0.370512px;}
.lsd{letter-spacing:-0.366528px;}
.ls4e{letter-spacing:-0.345266px;}
.ls26{letter-spacing:-0.345216px;}
.ls21{letter-spacing:-0.339648px;}
.ls43{letter-spacing:-0.336845px;}
.ls1d{letter-spacing:-0.330672px;}
.ls44{letter-spacing:-0.326688px;}
.ls4b{letter-spacing:-0.324213px;}
.ls27{letter-spacing:-0.322704px;}
.ls36{letter-spacing:-0.318720px;}
.ls10{letter-spacing:-0.314736px;}
.lsa{letter-spacing:-0.310752px;}
.ls24{letter-spacing:-0.306768px;}
.ls1f{letter-spacing:-0.302784px;}
.ls55{letter-spacing:-0.300672px;}
.ls23{letter-spacing:-0.298800px;}
.ls9{letter-spacing:-0.294816px;}
.ls3c{letter-spacing:-0.290832px;}
.ls49{letter-spacing:-0.289536px;}
.ls38{letter-spacing:-0.286848px;}
.ls3a{letter-spacing:-0.282864px;}
.ls45{letter-spacing:-0.278880px;}
.ls37{letter-spacing:-0.272832px;}
.ls6{letter-spacing:-0.261696px;}
.ls1e{letter-spacing:-0.258960px;}
.ls48{letter-spacing:-0.250992px;}
.ls11{letter-spacing:-0.247008px;}
.ls7{letter-spacing:-0.235056px;}
.ls3e{letter-spacing:-0.231072px;}
.lse{letter-spacing:-0.227088px;}
.ls42{letter-spacing:-0.223104px;}
.ls53{letter-spacing:-0.222720px;}
.ls2a{letter-spacing:-0.195216px;}
.ls5c{letter-spacing:-0.095616px;}
.ls60{letter-spacing:-0.043824px;}
.ls4a{letter-spacing:-0.031872px;}
.ls1a{letter-spacing:-0.023904px;}
.lsc{letter-spacing:-0.003984px;}
.ls3f{letter-spacing:0.000000px;}
.ls50{letter-spacing:0.003200px;}
.ls5a{letter-spacing:0.003600px;}
.ls33{letter-spacing:0.003984px;}
.ls51{letter-spacing:0.009600px;}
.ls4d{letter-spacing:0.023904px;}
.ls35{letter-spacing:0.027888px;}
.ls5f{letter-spacing:0.035856px;}
.ls5b{letter-spacing:0.075696px;}
.ls46{letter-spacing:0.079680px;}
.ls61{letter-spacing:0.087648px;}
.ls2b{letter-spacing:0.095616px;}
.ls12{letter-spacing:0.155376px;}
.ls18{letter-spacing:36.720528px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-39.083040px;}
.ws0{word-spacing:-5.639328px;}
.ws2{word-spacing:-5.147424px;}
.ws11{word-spacing:-4.536000px;}
.ws2b{word-spacing:-4.500000px;}
.ws32{word-spacing:-4.492800px;}
.ws40{word-spacing:-4.478400px;}
.ws51{word-spacing:-4.406400px;}
.ws20{word-spacing:-4.003392px;}
.ws57{word-spacing:-3.896352px;}
.ws13{word-spacing:-3.892368px;}
.wsd{word-spacing:-3.848544px;}
.ws46{word-spacing:-3.692662px;}
.ws14{word-spacing:-3.597552px;}
.ws5{word-spacing:-3.596928px;}
.ws42{word-spacing:-3.569088px;}
.ws53{word-spacing:-3.557952px;}
.ws24{word-spacing:-3.513408px;}
.ws47{word-spacing:-3.382416px;}
.ws45{word-spacing:-3.370464px;}
.ws18{word-spacing:-3.340800px;}
.ws3b{word-spacing:-3.099552px;}
.ws4c{word-spacing:-3.011904px;}
.ws5e{word-spacing:-2.876448px;}
.ws48{word-spacing:-2.864496px;}
.ws1c{word-spacing:-2.860512px;}
.ws5f{word-spacing:-2.796768px;}
.ws1b{word-spacing:-2.788800px;}
.ws5a{word-spacing:-2.744976px;}
.ws19{word-spacing:-2.705136px;}
.ws3d{word-spacing:-2.665285px;}
.ws4a{word-spacing:-2.656864px;}
.ws1f{word-spacing:-2.649360px;}
.ws29{word-spacing:-2.645376px;}
.wsc{word-spacing:-2.613504px;}
.ws6{word-spacing:-2.605536px;}
.ws4d{word-spacing:-2.593706px;}
.ws41{word-spacing:-2.589600px;}
.ws3e{word-spacing:-2.561712px;}
.ws4b{word-spacing:-2.560021px;}
.ws4e{word-spacing:-2.557728px;}
.ws1a{word-spacing:-2.549760px;}
.ws8{word-spacing:-2.545776px;}
.ws22{word-spacing:-2.541792px;}
.ws27{word-spacing:-2.537808px;}
.ws23{word-spacing:-2.533824px;}
.ws9{word-spacing:-2.529840px;}
.wse{word-spacing:-2.525856px;}
.ws34{word-spacing:-2.521872px;}
.ws36{word-spacing:-2.517888px;}
.ws25{word-spacing:-2.513904px;}
.ws3c{word-spacing:-2.509920px;}
.ws2c{word-spacing:-2.474064px;}
.ws52{word-spacing:-2.470080px;}
.ws12{word-spacing:-2.462112px;}
.ws56{word-spacing:-2.458128px;}
.ws55{word-spacing:-2.454144px;}
.ws21{word-spacing:-2.446176px;}
.ws3a{word-spacing:-2.438208px;}
.ws5b{word-spacing:-2.434224px;}
.wsf{word-spacing:-2.430240px;}
.ws39{word-spacing:-2.406336px;}
.ws44{word-spacing:-2.402352px;}
.ws33{word-spacing:-2.390400px;}
.ws5c{word-spacing:-2.382432px;}
.ws5d{word-spacing:-2.378448px;}
.ws58{word-spacing:-2.362512px;}
.wsa{word-spacing:-2.358528px;}
.ws35{word-spacing:-2.350560px;}
.ws1d{word-spacing:-2.334624px;}
.ws37{word-spacing:-2.179248px;}
.ws1e{word-spacing:-2.167296px;}
.ws54{word-spacing:-2.155344px;}
.ws49{word-spacing:-2.083632px;}
.ws60{word-spacing:-2.063712px;}
.ws43{word-spacing:-2.031840px;}
.wsb{word-spacing:-1.995984px;}
.ws4{word-spacing:-1.984032px;}
.ws3{word-spacing:-1.972080px;}
.ws38{word-spacing:-1.968096px;}
.ws7{word-spacing:-1.964112px;}
.ws28{word-spacing:-1.956144px;}
.ws16{word-spacing:-1.952160px;}
.ws15{word-spacing:-1.932240px;}
.ws26{word-spacing:-1.920288px;}
.ws30{word-spacing:-1.918800px;}
.ws2e{word-spacing:-1.911600px;}
.ws2f{word-spacing:-1.900800px;}
.ws2d{word-spacing:-1.137600px;}
.ws10{word-spacing:-0.115536px;}
.ws2a{word-spacing:-0.055776px;}
.ws61{word-spacing:-0.047808px;}
.ws3f{word-spacing:-0.039840px;}
.ws59{word-spacing:-0.035856px;}
.ws50{word-spacing:-0.009600px;}
.ws4f{word-spacing:-0.003200px;}
.ws1{word-spacing:0.000000px;}
.ws31{word-spacing:0.035856px;}
._8{margin-left:-41.756304px;}
._7{margin-left:-37.788240px;}
._6{margin-left:-36.752400px;}
._3{margin-left:-4.418256px;}
._2{margin-left:-3.140352px;}
._0{margin-left:-1.194624px;}
._1{width:1.039824px;}
._a{width:2.283552px;}
._11{width:7.330560px;}
._12{width:8.756832px;}
._13{width:9.872352px;}
._10{width:29.162880px;}
._5{width:37.130880px;}
._b{width:130.658400px;}
._e{width:138.488400px;}
._c{width:172.810800px;}
._d{width:189.619200px;}
._16{width:783.350016px;}
._f{width:785.640816px;}
._9{width:802.540944px;}
._15{width:810.293808px;}
._4{width:971.712960px;}
._14{width:974.210928px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:12.000000px;}
.fs8{font-size:32.001200px;}
.fs5{font-size:36.000000px;}
.fs9{font-size:36.001600px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:42.105612px;}
.fs7{font-size:48.002000px;}
.fs2{font-size:55.680000px;}
.fs3{font-size:72.000000px;}
.fs0{font-size:87.840000px;}
.y7e{bottom:196.699812px;}
.y31{bottom:281.564751px;}
.y70{bottom:300.457143px;}
.y30{bottom:300.845115px;}
.y7d{bottom:300.862037px;}
.y2f{bottom:320.125479px;}
.y2e{bottom:339.405843px;}
.y53{bottom:353.866038px;}
.y48{bottom:358.685898px;}
.y2d{bottom:358.686206px;}
.y52{bottom:373.146402px;}
.y2c{bottom:377.966570px;}
.y10{bottom:389.152734px;}
.y3b{bottom:392.843697px;}
.y49{bottom:407.304202px;}
.y2b{bottom:410.550906px;}
.y6a{bottom:414.021736px;}
.y69{bottom:433.302099px;}
.y68{bottom:433.302716px;}
.y2a{bottom:455.090493px;}
.y67{bottom:455.860486px;}
.y66{bottom:455.861103px;}
.y90{bottom:472.638990px;}
.y29{bottom:474.370857px;}
.y64{bottom:478.418718px;}
.y65{bottom:478.418873px;}
.y80{bottom:479.887435px;}
.y28{bottom:493.651221px;}
.y8f{bottom:495.196759px;}
.y7f{bottom:497.561849px;}
.y63{bottom:500.784452px;}
.y27{bottom:512.931584px;}
.y8e{bottom:514.477123px;}
.y62{bottom:520.065125px;}
.y61{bottom:520.066899px;}
.y26{bottom:532.211948px;}
.y8d{bottom:533.757487px;}
.y60{bottom:539.347262px;}
.y8c{bottom:556.315256px;}
.y25{bottom:564.796284px;}
.y8b{bottom:575.595620px;}
.y5f{bottom:576.365305px;}
.y8a{bottom:597.961354px;}
.y5e{bottom:603.743165px;}
.y82{bottom:608.431124px;}
.y24{bottom:609.335582px;}
.y89{bottom:620.519124px;}
.y81{bottom:626.105537px;}
.y23{bottom:628.615946px;}
.y5d{bottom:630.928990px;}
.y47{bottom:642.497394px;}
.y88{bottom:643.076893px;}
.y22{bottom:647.896310px;}
.y7c{bottom:650.595276px;}
.y46{bottom:657.537398px;}
.y51{bottom:658.500352px;}
.y5c{bottom:663.706133px;}
.y87{bottom:665.442628px;}
.y7b{bottom:665.444941px;}
.y21{bottom:667.176673px;}
.y50{bottom:673.539584px;}
.y45{bottom:676.817761px;}
.y86{bottom:684.722991px;}
.y7a{bottom:684.725305px;}
.y20{bottom:686.457037px;}
.yf{bottom:689.545859px;}
.y4f{bottom:692.819948px;}
.y44{bottom:696.098125px;}
.y54{bottom:698.121008px;}
.y6f{bottom:701.553706px;}
.y85{bottom:704.003355px;}
.y79{bottom:707.283075px;}
.ye{bottom:708.826222px;}
.y11{bottom:711.778151px;}
.y4e{bottom:712.101854px;}
.y1f{bottom:713.642862px;}
.y43{bottom:718.463859px;}
.y6e{bottom:720.434048px;}
.y84{bottom:726.561125px;}
.y78{bottom:726.563438px;}
.y1e{bottom:733.116862px;}
.y4d{bottom:734.659624px;}
.yd{bottom:736.204083px;}
.y6d{bottom:740.518835px;}
.y42{bottom:741.021629px;}
.y41{bottom:741.022863px;}
.y77{bottom:749.121208px;}
.y1d{bottom:752.397226px;}
.y4c{bottom:753.939988px;}
.y83{bottom:756.766387px;}
.y6c{bottom:758.996839px;}
.y5{bottom:761.845063px;}
.y40{bottom:763.580632px;}
.yc{bottom:763.581944px;}
.y76{bottom:771.678978px;}
.y4b{bottom:773.220352px;}
.y4{bottom:781.125427px;}
.y3f{bottom:782.860996px;}
.yb{bottom:782.862307px;}
.y1c{bottom:784.981562px;}
.y75{bottom:790.959341px;}
.y3e{bottom:802.141360px;}
.ya{bottom:802.142671px;}
.y6b{bottom:810.173206px;}
.y74{bottom:813.325075px;}
.y9{bottom:829.520532px;}
.y1b{bottom:829.521534px;}
.y3{bottom:831.063371px;}
.y5b{bottom:832.026402px;}
.y73{bottom:835.882845px;}
.y3a{bottom:836.846570px;}
.y5a{bottom:847.067100px;}
.y8{bottom:848.800895px;}
.y1a{bottom:851.887268px;}
.y72{bottom:855.163209px;}
.y39{bottom:865.767578px;}
.y7{bottom:868.081259px;}
.y59{bottom:869.624870px;}
.y3d{bottom:871.744587px;}
.y2{bottom:874.444594px;}
.y19{bottom:874.445038px;}
.y58{bottom:892.182639px;}
.y71{bottom:894.302973px;}
.y38{bottom:894.688587px;}
.y18{bottom:897.002807px;}
.y6{bottom:900.665595px;}
.y1{bottom:916.089863px;}
.y3c{bottom:916.283171px;}
.y57{bottom:919.368464px;}
.y17{bottom:924.188632px;}
.y37{bottom:925.344856px;}
.y56{bottom:938.648828px;}
.y16{bottom:943.468996px;}
.y36{bottom:950.988150px;}
.y35{bottom:955.808318px;}
.y0{bottom:957.929192px;}
.y15{bottom:962.749360px;}
.y34{bottom:975.667719px;}
.y55{bottom:990.706335px;}
.y33{bottom:994.948083px;}
.y14{bottom:995.526503px;}
.y13{bottom:1044.113797px;}
.y4a{bottom:1060.309562px;}
.y32{bottom:1090.161345px;}
.y12{bottom:1098.292486px;}
.h8{height:0.000000px;}
.h7{height:0.803361px;}
.hf{height:23.072865px;}
.h12{height:25.957154px;}
.h9{height:27.432000px;}
.h4{height:29.880000px;}
.h2{height:30.358080px;}
.hb{height:32.084476px;}
.he{height:34.609442px;}
.h3{height:42.428160px;}
.h6{height:54.864000px;}
.h1{height:66.934080px;}
.h13{height:334.198319px;}
.h11{height:337.259126px;}
.h5{height:379.186555px;}
.hd{height:392.843697px;}
.hc{height:683.660504px;}
.ha{height:698.121008px;}
.h10{height:790.507563px;}
.h0{height:1352.860504px;}
.w3{width:451.599939px;}
.w2{width:537.448739px;}
.w1{width:538.252101px;}
.w0{width:956.000000px;}
.x20{left:-0.000643px;}
.x1{left:195.504571px;}
.x3{left:222.531092px;}
.x6{left:263.950957px;}
.x7{left:268.771125px;}
.x1f{left:275.405123px;}
.x21{left:281.666360px;}
.xc{left:286.702151px;}
.x5{left:291.136705px;}
.x4{left:298.463361px;}
.x8{left:314.080146px;}
.x9{left:348.785915px;}
.x0{left:350.521176px;}
.x11{left:352.256276px;}
.x1b{left:354.651096px;}
.x12{left:364.210292px;}
.x2{left:373.271829px;}
.xb{left:376.742729px;}
.xa{left:383.105512px;}
.xd{left:390.046554px;}
.x1c{left:400.472689px;}
.x13{left:405.278285px;}
.x16{left:406.627932px;}
.xe{left:418.774698px;}
.x1d{left:424.143815px;}
.x17{left:456.371906px;}
.x1a{left:470.037082px;}
.x23{left:500.398900px;}
.x18{left:511.514629px;}
.x22{left:514.825179px;}
.x1e{left:554.565744px;}
.x14{left:566.464705px;}
.x19{left:580.539435px;}
.xf{left:604.447469px;}
.x10{left:684.462419px;}
.x15{left:687.161553px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-1.215891pt;}
.ls2e{letter-spacing:-0.896234pt;}
.ls52{letter-spacing:-0.663213pt;}
.ls0{letter-spacing:-0.656044pt;}
.ls2d{letter-spacing:-0.624855pt;}
.ls47{letter-spacing:-0.603464pt;}
.ls34{letter-spacing:-0.591515pt;}
.ls2c{letter-spacing:-0.585540pt;}
.ls15{letter-spacing:-0.568651pt;}
.ls2{letter-spacing:-0.568571pt;}
.ls13{letter-spacing:-0.555665pt;}
.ls39{letter-spacing:-0.548814pt;}
.ls14{letter-spacing:-0.531367pt;}
.ls40{letter-spacing:-0.497908pt;}
.ls3{letter-spacing:-0.473809pt;}
.ls1c{letter-spacing:-0.472774pt;}
.ls19{letter-spacing:-0.429714pt;}
.ls31{letter-spacing:-0.415255pt;}
.ls30{letter-spacing:-0.406293pt;}
.ls32{letter-spacing:-0.400318pt;}
.lsb{letter-spacing:-0.400039pt;}
.ls59{letter-spacing:-0.396733pt;}
.ls20{letter-spacing:-0.390121pt;}
.ls5e{letter-spacing:-0.383509pt;}
.ls5d{letter-spacing:-0.380203pt;}
.ls56{letter-spacing:-0.373590pt;}
.ls28{letter-spacing:-0.366978pt;}
.ls3b{letter-spacing:-0.366883pt;}
.lsf{letter-spacing:-0.360366pt;}
.ls16{letter-spacing:-0.357060pt;}
.ls41{letter-spacing:-0.349412pt;}
.ls25{letter-spacing:-0.347141pt;}
.ls1b{letter-spacing:-0.343835pt;}
.ls17{letter-spacing:-0.340529pt;}
.ls4f{letter-spacing:-0.338930pt;}
.ls29{letter-spacing:-0.337223pt;}
.ls3d{letter-spacing:-0.333917pt;}
.ls8{letter-spacing:-0.330611pt;}
.ls22{letter-spacing:-0.327305pt;}
.ls4{letter-spacing:-0.323999pt;}
.ls1{letter-spacing:-0.320732pt;}
.ls57{letter-spacing:-0.320693pt;}
.ls58{letter-spacing:-0.317386pt;}
.ls4c{letter-spacing:-0.314471pt;}
.ls5{letter-spacing:-0.314080pt;}
.ls54{letter-spacing:-0.307468pt;}
.lsd{letter-spacing:-0.304162pt;}
.ls4e{letter-spacing:-0.286518pt;}
.ls26{letter-spacing:-0.286476pt;}
.ls21{letter-spacing:-0.281856pt;}
.ls43{letter-spacing:-0.279530pt;}
.ls1d{letter-spacing:-0.274407pt;}
.ls44{letter-spacing:-0.271101pt;}
.ls4b{letter-spacing:-0.269047pt;}
.ls27{letter-spacing:-0.267795pt;}
.ls36{letter-spacing:-0.264489pt;}
.ls10{letter-spacing:-0.261183pt;}
.lsa{letter-spacing:-0.257876pt;}
.ls24{letter-spacing:-0.254570pt;}
.ls1f{letter-spacing:-0.251264pt;}
.ls55{letter-spacing:-0.249512pt;}
.ls23{letter-spacing:-0.247958pt;}
.ls9{letter-spacing:-0.244652pt;}
.ls3c{letter-spacing:-0.241346pt;}
.ls49{letter-spacing:-0.240270pt;}
.ls38{letter-spacing:-0.238040pt;}
.ls3a{letter-spacing:-0.234734pt;}
.ls45{letter-spacing:-0.231428pt;}
.ls37{letter-spacing:-0.226409pt;}
.ls6{letter-spacing:-0.217168pt;}
.ls1e{letter-spacing:-0.214897pt;}
.ls48{letter-spacing:-0.208285pt;}
.ls11{letter-spacing:-0.204979pt;}
.ls7{letter-spacing:-0.195060pt;}
.ls3e{letter-spacing:-0.191754pt;}
.lse{letter-spacing:-0.188448pt;}
.ls42{letter-spacing:-0.185142pt;}
.ls53{letter-spacing:-0.184823pt;}
.ls2a{letter-spacing:-0.161999pt;}
.ls5c{letter-spacing:-0.079347pt;}
.ls60{letter-spacing:-0.036367pt;}
.ls4a{letter-spacing:-0.026449pt;}
.ls1a{letter-spacing:-0.019837pt;}
.lsc{letter-spacing:-0.003306pt;}
.ls3f{letter-spacing:0.000000pt;}
.ls50{letter-spacing:0.002656pt;}
.ls5a{letter-spacing:0.002988pt;}
.ls33{letter-spacing:0.003306pt;}
.ls51{letter-spacing:0.007967pt;}
.ls4d{letter-spacing:0.019837pt;}
.ls35{letter-spacing:0.023143pt;}
.ls5f{letter-spacing:0.029755pt;}
.ls5b{letter-spacing:0.062816pt;}
.ls46{letter-spacing:0.066122pt;}
.ls61{letter-spacing:0.072734pt;}
.ls2b{letter-spacing:0.079347pt;}
.ls12{letter-spacing:0.128938pt;}
.ls18{letter-spacing:30.472405pt;}
.ws17{word-spacing:-32.432927pt;}
.ws0{word-spacing:-4.679777pt;}
.ws2{word-spacing:-4.271572pt;}
.ws11{word-spacing:-3.764184pt;}
.ws2b{word-spacing:-3.734310pt;}
.ws32{word-spacing:-3.728335pt;}
.ws40{word-spacing:-3.716385pt;}
.ws51{word-spacing:-3.656636pt;}
.ws20{word-spacing:-3.322201pt;}
.ws57{word-spacing:-3.233374pt;}
.ws13{word-spacing:-3.230068pt;}
.wsd{word-spacing:-3.193701pt;}
.ws46{word-spacing:-3.064343pt;}
.ws14{word-spacing:-2.985416pt;}
.ws5{word-spacing:-2.984898pt;}
.ws42{word-spacing:-2.961795pt;}
.ws53{word-spacing:-2.952554pt;}
.ws24{word-spacing:-2.915590pt;}
.ws47{word-spacing:-2.806886pt;}
.ws45{word-spacing:-2.796968pt;}
.ws18{word-spacing:-2.772351pt;}
.ws3b{word-spacing:-2.572153pt;}
.ws4c{word-spacing:-2.499418pt;}
.ws5e{word-spacing:-2.387011pt;}
.ws48{word-spacing:-2.377092pt;}
.ws1c{word-spacing:-2.373786pt;}
.ws5f{word-spacing:-2.320888pt;}
.ws1b{word-spacing:-2.314276pt;}
.ws5a{word-spacing:-2.277909pt;}
.ws19{word-spacing:-2.244848pt;}
.ws3d{word-spacing:-2.211778pt;}
.ws4a{word-spacing:-2.204790pt;}
.ws1f{word-spacing:-2.198562pt;}
.ws29{word-spacing:-2.195256pt;}
.wsc{word-spacing:-2.168807pt;}
.ws6{word-spacing:-2.162195pt;}
.ws4d{word-spacing:-2.152378pt;}
.ws41{word-spacing:-2.148971pt;}
.ws3e{word-spacing:-2.125828pt;}
.ws4b{word-spacing:-2.124425pt;}
.ws4e{word-spacing:-2.122522pt;}
.ws1a{word-spacing:-2.115910pt;}
.ws8{word-spacing:-2.112604pt;}
.ws22{word-spacing:-2.109297pt;}
.ws27{word-spacing:-2.105991pt;}
.ws23{word-spacing:-2.102685pt;}
.ws9{word-spacing:-2.099379pt;}
.wse{word-spacing:-2.096073pt;}
.ws34{word-spacing:-2.092767pt;}
.ws36{word-spacing:-2.089461pt;}
.ws25{word-spacing:-2.086155pt;}
.ws3c{word-spacing:-2.082849pt;}
.ws2c{word-spacing:-2.053094pt;}
.ws52{word-spacing:-2.049787pt;}
.ws12{word-spacing:-2.043175pt;}
.ws56{word-spacing:-2.039869pt;}
.ws55{word-spacing:-2.036563pt;}
.ws21{word-spacing:-2.029951pt;}
.ws3a{word-spacing:-2.023339pt;}
.ws5b{word-spacing:-2.020032pt;}
.wsf{word-spacing:-2.016726pt;}
.ws39{word-spacing:-1.996890pt;}
.ws44{word-spacing:-1.993584pt;}
.ws33{word-spacing:-1.983665pt;}
.ws5c{word-spacing:-1.977053pt;}
.ws5d{word-spacing:-1.973747pt;}
.ws58{word-spacing:-1.960523pt;}
.wsa{word-spacing:-1.957216pt;}
.ws35{word-spacing:-1.950604pt;}
.ws1d{word-spacing:-1.937380pt;}
.ws37{word-spacing:-1.808442pt;}
.ws1e{word-spacing:-1.798523pt;}
.ws54{word-spacing:-1.788605pt;}
.ws49{word-spacing:-1.729095pt;}
.ws60{word-spacing:-1.712564pt;}
.ws43{word-spacing:-1.686115pt;}
.wsb{word-spacing:-1.656361pt;}
.ws4{word-spacing:-1.646442pt;}
.ws3{word-spacing:-1.636524pt;}
.ws38{word-spacing:-1.633218pt;}
.ws7{word-spacing:-1.629912pt;}
.ws28{word-spacing:-1.623299pt;}
.ws16{word-spacing:-1.619993pt;}
.ws15{word-spacing:-1.603463pt;}
.ws26{word-spacing:-1.593544pt;}
.ws30{word-spacing:-1.592310pt;}
.ws2e{word-spacing:-1.586335pt;}
.ws2f{word-spacing:-1.577372pt;}
.ws2d{word-spacing:-0.944033pt;}
.ws10{word-spacing:-0.095877pt;}
.ws2a{word-spacing:-0.046286pt;}
.ws61{word-spacing:-0.039673pt;}
.ws3f{word-spacing:-0.033061pt;}
.ws59{word-spacing:-0.029755pt;}
.ws50{word-spacing:-0.007967pt;}
.ws4f{word-spacing:-0.002656pt;}
.ws1{word-spacing:0.000000pt;}
.ws31{word-spacing:0.029755pt;}
._8{margin-left:-34.651326pt;}
._7{margin-left:-31.358442pt;}
._6{margin-left:-30.498854pt;}
._3{margin-left:-3.666475pt;}
._2{margin-left:-2.606010pt;}
._0{margin-left:-0.991355pt;}
._1{width:0.862894pt;}
._a{width:1.894998pt;}
._11{width:6.083240pt;}
._12{width:7.266827pt;}
._13{width:8.192538pt;}
._10{width:24.200716pt;}
._5{width:30.812934pt;}
._b{width:108.426427pt;}
._e{width:114.924126pt;}
._c{width:143.406452pt;}
._d{width:157.354845pt;}
._16{width:650.060334pt;}
._f{width:651.961347pt;}
._9{width:665.985860pt;}
._15{width:672.419548pt;}
._4{width:806.372679pt;}
._14{width:808.445610pt;}
.fs4{font-size:9.958159pt;}
.fs8{font-size:26.556086pt;}
.fs5{font-size:29.874477pt;}
.fs9{font-size:29.875805pt;}
.fs1{font-size:33.061088pt;}
.fs6{font-size:34.941198pt;}
.fs7{font-size:39.834296pt;}
.fs2{font-size:46.205858pt;}
.fs3{font-size:59.748954pt;}
.fs0{font-size:72.893724pt;}
.y7e{bottom:163.230667pt;}
.y31{bottom:233.655547pt;}
.y70{bottom:249.333333pt;}
.y30{bottom:249.655291pt;}
.y7d{bottom:249.669333pt;}
.y2f{bottom:265.655035pt;}
.y2e{bottom:281.654779pt;}
.y53{bottom:293.654523pt;}
.y48{bottom:297.654267pt;}
.y2d{bottom:297.654523pt;}
.y52{bottom:309.654267pt;}
.y2c{bottom:313.654267pt;}
.y10{bottom:322.937067pt;}
.y3b{bottom:326.000000pt;}
.y49{bottom:338.000000pt;}
.y2b{bottom:340.694267pt;}
.y6a{bottom:343.574523pt;}
.y69{bottom:359.574267pt;}
.y68{bottom:359.574779pt;}
.y2a{bottom:377.655291pt;}
.y67{bottom:378.294267pt;}
.y66{bottom:378.294779pt;}
.y90{bottom:392.217851pt;}
.y29{bottom:393.655035pt;}
.y64{bottom:397.014139pt;}
.y65{bottom:397.014267pt;}
.y80{bottom:398.232948pt;}
.y28{bottom:409.654779pt;}
.y8f{bottom:410.937339pt;}
.y7f{bottom:412.900000pt;}
.y63{bottom:415.574267pt;}
.y27{bottom:425.654523pt;}
.y8e{bottom:426.937083pt;}
.y62{bottom:431.574267pt;}
.y61{bottom:431.575739pt;}
.y26{bottom:441.654267pt;}
.y8d{bottom:442.936827pt;}
.y60{bottom:447.575483pt;}
.y8c{bottom:461.656315pt;}
.y25{bottom:468.694267pt;}
.y8b{bottom:477.656059pt;}
.y5f{bottom:478.294779pt;}
.y8a{bottom:496.216187pt;}
.y5e{bottom:501.014203pt;}
.y82{bottom:504.904489pt;}
.y24{bottom:505.655051pt;}
.y89{bottom:514.935675pt;}
.y81{bottom:519.571541pt;}
.y23{bottom:521.654795pt;}
.y5d{bottom:523.574267pt;}
.y47{bottom:533.174267pt;}
.y88{bottom:533.655163pt;}
.y22{bottom:537.654539pt;}
.y7c{bottom:539.894267pt;}
.y46{bottom:545.655163pt;}
.y51{bottom:546.454267pt;}
.y5c{bottom:550.774267pt;}
.y87{bottom:552.215291pt;}
.y7b{bottom:552.217211pt;}
.y21{bottom:553.654283pt;}
.y50{bottom:558.934523pt;}
.y45{bottom:561.654907pt;}
.y86{bottom:568.215035pt;}
.y7a{bottom:568.216955pt;}
.y20{bottom:569.654027pt;}
.yf{bottom:572.217275pt;}
.y4f{bottom:574.934267pt;}
.y44{bottom:577.654651pt;}
.y54{bottom:579.333333pt;}
.y6f{bottom:582.181946pt;}
.y85{bottom:584.214779pt;}
.y79{bottom:586.936443pt;}
.ye{bottom:588.217019pt;}
.y11{bottom:590.666667pt;}
.y4e{bottom:590.935291pt;}
.y1f{bottom:592.214091pt;}
.y43{bottom:596.214779pt;}
.y6e{bottom:597.849733pt;}
.y84{bottom:602.934267pt;}
.y78{bottom:602.936187pt;}
.y1e{bottom:608.374523pt;}
.y4d{bottom:609.654779pt;}
.yd{bottom:610.936443pt;}
.y6d{bottom:614.517025pt;}
.y42{bottom:614.934267pt;}
.y41{bottom:614.935291pt;}
.y77{bottom:621.655675pt;}
.y1d{bottom:624.374267pt;}
.y4c{bottom:625.654523pt;}
.y83{bottom:628.000000pt;}
.y6c{bottom:629.850933pt;}
.y5{bottom:632.214523pt;}
.y40{bottom:633.654779pt;}
.yc{bottom:633.655867pt;}
.y76{bottom:640.375163pt;}
.y4b{bottom:641.654267pt;}
.y4{bottom:648.214267pt;}
.y3f{bottom:649.654523pt;}
.yb{bottom:649.655611pt;}
.y1c{bottom:651.414267pt;}
.y75{bottom:656.374907pt;}
.y3e{bottom:665.654267pt;}
.ya{bottom:665.655355pt;}
.y6b{bottom:672.319467pt;}
.y74{bottom:674.935035pt;}
.y9{bottom:688.374779pt;}
.y1b{bottom:688.375611pt;}
.y3{bottom:689.655099pt;}
.y5b{bottom:690.454267pt;}
.y73{bottom:693.654523pt;}
.y3a{bottom:694.454267pt;}
.y5a{bottom:702.935739pt;}
.y8{bottom:704.374523pt;}
.y1a{bottom:706.935739pt;}
.y72{bottom:709.654267pt;}
.y39{bottom:718.454267pt;}
.y7{bottom:720.374267pt;}
.y59{bottom:721.655227pt;}
.y3d{bottom:723.414267pt;}
.y2{bottom:725.654859pt;}
.y19{bottom:725.655227pt;}
.y58{bottom:740.374715pt;}
.y71{bottom:742.134267pt;}
.y38{bottom:742.454267pt;}
.y18{bottom:744.374715pt;}
.y6{bottom:747.414267pt;}
.y1{bottom:760.214043pt;}
.y3c{bottom:760.374459pt;}
.y57{bottom:762.934779pt;}
.y17{bottom:766.934779pt;}
.y37{bottom:767.894267pt;}
.y56{bottom:778.934523pt;}
.y16{bottom:782.934523pt;}
.y36{bottom:789.174267pt;}
.y35{bottom:793.174267pt;}
.y0{bottom:794.934267pt;}
.y15{bottom:798.934267pt;}
.y34{bottom:809.654523pt;}
.y55{bottom:822.134267pt;}
.y33{bottom:825.654267pt;}
.y14{bottom:826.134267pt;}
.y13{bottom:866.454267pt;}
.y4a{bottom:879.894267pt;}
.y32{bottom:904.666667pt;}
.y12{bottom:911.414267pt;}
.h8{height:0.000000pt;}
.h7{height:0.666667pt;}
.hf{height:19.146938pt;}
.h12{height:21.540455pt;}
.h9{height:22.764351pt;}
.h4{height:24.795816pt;}
.h2{height:25.192549pt;}
.hb{height:26.625193pt;}
.he{height:28.720527pt;}
.h3{height:35.208864pt;}
.h6{height:45.528703pt;}
.h1{height:55.545018pt;}
.h13{height:277.333333pt;}
.h11{height:279.873333pt;}
.h5{height:314.666667pt;}
.hd{height:326.000000pt;}
.hc{height:567.333333pt;}
.ha{height:579.333333pt;}
.h10{height:656.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:374.758667pt;}
.w2{width:446.000000pt;}
.w1{width:446.666667pt;}
.w0{width:793.333333pt;}
.x20{left:-0.000533pt;}
.x1{left:162.238800pt;}
.x3{left:184.666667pt;}
.x6{left:219.038800pt;}
.x7{left:223.038800pt;}
.x1f{left:228.544000pt;}
.x21{left:233.739867pt;}
.xc{left:237.918800pt;}
.x5{left:241.598800pt;}
.x4{left:247.678800pt;}
.x8{left:260.638336pt;}
.x9{left:289.438800pt;}
.x0{left:290.878800pt;}
.x11{left:292.318667pt;}
.x1b{left:294.306000pt;}
.x12{left:302.238667pt;}
.x2{left:309.758352pt;}
.xb{left:312.638667pt;}
.xa{left:317.918800pt;}
.xd{left:323.678800pt;}
.x1c{left:332.330893pt;}
.x13{left:336.318800pt;}
.x16{left:337.438800pt;}
.xe{left:347.518752pt;}
.x1d{left:351.974296pt;}
.x17{left:378.718667pt;}
.x1a{left:390.058667pt;}
.x23{left:415.254317pt;}
.x18{left:424.478667pt;}
.x22{left:427.225916pt;}
.x1e{left:460.204488pt;}
.x14{left:470.078800pt;}
.x19{left:481.758667pt;}
.xf{left:501.598667pt;}
.x10{left:567.998800pt;}
.x15{left:570.238667pt;}
}
